.pos_row {
	display: flex;
	margin:0px;
	width: 100%;
    flex-wrap: wrap;
}


}
.container3 {
	display: flex;
	width: 100%;
	margin: 0px;
	
	
}
.container3 div {
	display: flex;
	flex-wrap: wrap;


}
div .pla2 {
	width: 100%;
    content:url("../images/placa-2-1600.jpg");
}
div .pla2_1 {
	width: 100%;
    content:url("../images/sincosto.jpg");
}
div .pla3 {
		width: 100%;
		content:url(../images/placa-3-1600.jpg);
}
div .premium {
		width: 100%;
		content:url(../images/premium.jpg);
}
div .pla4 {
		width: 100%;
		content:url(../images/placa-4-1600.jpg);
}
div .pla5 {
		width: 100%;
		content:url(../images/placa-5-1600.jpg);
}

div .pla7 {
		width: 100%;
		content:url(../images/grilla-digital.jpg);
}

div .pla8 {
		width: 100%;
		content:url(../images/grilla-analogica.jpg);
}

div .pla6 {
		width: 100%;
		content:url(../images/placa-3-1600.jpg);
}

.ima  {
	width: 100%;
}

.descargas {
		display: flex;
		background-color: red;

}